/*
Theme Name: Bridge Child
Theme URI: https://mdac.agency
Description: A child theme of Bridge Theme
Author: MDAC Web Agency
Author URI: https://mdac.agency
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.qode-bct-post-date, .blog_holder article .post_info, .blog_holder article .post_text h2 .date {
  display: none;
}

.blog_single.blog_holder .post_text {
  padding-bottom: 60px;
  padding-top: 10px;
}

.single-post .blog_single p {
  margin-bottom: 0px;
}

.blog_holder.blog_single article h2 {
  display: block;
  margin-top: 30px;
  margin-bottom: 15px;
}
.post_text h3 {
  margin-top: 20px;
}
body .qode-bct-post h3.qode-bct-post-title.entry_title a{
  font-size: 1.5rem;
}
.post_text a, .post_text p a {
  color: #ED2133;
  text-decoration: none;
  cursor: pointer;
  text-decoration: underline;
}
body .jY2TzzFQFTNxOZuM0UzAhA2MMDUYNGmtheme--light {
	display: none !important;
}
.wpcf7 form.sent .wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok {
  background-color: #333;
}
.breadcrumb {
	position: relative;
	display: inline-block;
	margin: 10px 0;
}
.qbutton.white {
	background-color: rgba(0,0,0,0);
}
span.laserevo-title {
	display: block;
	font-size: 20px;
	color: #ED2133;
	text-transform: uppercase;
	letter-spacing: 5px;
	line-height: 1;
}
.laserevo-cta {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	margin-bottom: -70px;
}
.laserevo-cta h3 {
	font-size: 19px;
	line-height: 30px;
	letter-spacing: 2px;
	font-weight: 400;
}
.laserevo-cta h3,
.laserevo-cta p {
	color: #ffffff;
}
.qbutton.qode-button-shadow {
	box-shadow: 0px 0px 10px 0 rgb(0 0 0 / 20%)
}
footer {
	z-index: 90;
}
.footer_inner {
	background-size: cover;
	background-position: center center;
}
#custom_html-3,
#custom_html-7,
ul#laserevo-footer-contacts {
	text-align: right;
}
.woocommerce-product-details__short-description p {
	margin-bottom: 15px;
}
.laserevo-form-row {
	overflow: auto;
	margin-left: -10px;
	margin-right: -10px;
}
.laserevo-form-row .one-third {
	width: calc(33.33% - 20px);
	float: left;
	margin: 0 10px 0 10px;
}
.laserevo-form-row .full {
	margin: 0 10px 0 10px;
}
.laserevo-form-row .one-third:last-of-type {
	margin-right: -20px;
}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.no_separator a.qbutton {
	background-color: rgba(0,0,0,.3);
	border: 1px solid #ffffff;	
}
.carousel-inner .active .slider_content .text.one_by_one.subtitle_above_title.no_separator a.qbutton:hover {
	color: #ffffff;
	background-color: rgba(0,0,0,.7);
}
select.wpcf7-form-control.wpcf7-select {
	background-color: #f9f9f9;
	border: 1px solid #f2f2f2;
	margin-bottom: 20px;
}
h4.qode-related-upsells-title {
	text-transform: uppercase;
	letter-spacing: 1px;
}
select.wpcf7-form-control.wpcf7-select:focus {
	border-color: #ed2133;
}
.wpcf7-list-item {
	margin: 0 .2em 0 0;
}
/*** NASCONDI PRODOTTI CORRELATI ***/
.woocommerce div.related {
	display: none;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	background-color: #f9f9f9;
	border: 1px solid #f2f2f2;
}
textarea.wpcf7-form-control.wpcf7-textarea:focus {
	border-color: #ed2133; 
}
h1.laserevo-cta-title {
	font-size: 23px;
	letter-spacing: 1px;
	color: #ffffff;
	font-weight: 400;
}
/* LANGUAGE SELECTOR */
.header_bottom_widget.widget_icl_lang_sel_widget {
	display: inline-block;
}
.header_bottom_widget.widget_icl_lang_sel_widget {
	max-width: 110px;
	margin-left: 15px;
}

.wpml-ls-legacy-dropdown a,
.wpml-ls-legacy-dropdown>ul,
.wpml-ls-legacy-dropdown .wpml-ls-item,
.wpml-ls-legacy-dropdown .wpml-ls-current-language:hover>a, 
.wpml-ls-legacy-dropdown a:focus, 
.wpml-ls-legacy-dropdown a:hover {
	background-color: rgba(255,255,255,0) !important;
	border-color: rgba(255,255,255,0) !important;
	-webkit-appearance: none !important;
}
@media only screen and (min-width: 769px) {
	
	.laserevo-product-list .columns-4 ul.products li.product {
		width: 22%!important;
		margin-right: 2%!important
	} 
	
	.woocommerce .product .images {
		width: 40%;
	}
	.woocommerce .summary {
		width: 57%;
	}
}

@media only screen and (max-width:1000px) {
	
	.laserevo-cta {
		margin-bottom: -80px;
	}
	.laserevo-cta h3,
	.laserevo-cta p,
	.laserevo-cta-btn {
		text-align: center !important;
	}
	.laserevo-cta p {
		line-height: 1.3;
		margin-bottom: 20px !important;
	}
	.title_outer.with_image .title {
		padding: 100px 0 !important;
		background-size: cover !important;
		background-image: url('/wp-content/uploads/laserevo-title-bg.jpg');
		
	}
	.title_outer.with_image .image.responsive {
		display: none; 
	}
	.title.title_size_medium h1 {
		letter-spacing: 1px;
	}
	.footer_bottom {
		padding-top: 0 !important;
	}
	.footer_bottom .textwidget {
		line-height: 2;
	}
	.column1.footer_bottom_column {
		padding-top: 25px;
	}
	.footer_top .column1 .textwidget,
	.footer_top .column2 .textwidget,
	.footer_top h5 {
		text-align: center;
	}
}
@media only screen and (max-width:761px) {
	
.laserevo-cta {
		margin-bottom: -130px;
	}
	.laserevo-parallax .parallax_content_full_width {
		padding: 0 10% !important;
	}
}
